diff --git a/modules/apps/analytics/analytics-message-storage-api/src/main/java/com/liferay/analytics/message/storage/service/AnalyticsMessageLocalService.java b/modules/apps/analytics/analytics-message-storage-api/src/main/java/com/liferay/analytics/message/storage/service/AnalyticsMessageLocalService.java
index b2a466f2ea471a..80764951c5b3f0 100644
--- a/modules/apps/analytics/analytics-message-storage-api/src/main/java/com/liferay/analytics/message/storage/service/AnalyticsMessageLocalService.java
+++ b/modules/apps/analytics/analytics-message-storage-api/src/main/java/com/liferay/analytics/message/storage/service/AnalyticsMessageLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.message.storage.service;
diff --git a/modules/apps/analytics/analytics-message-storage-api/src/main/java/com/liferay/analytics/message/storage/service/AnalyticsMessageLocalServiceUtil.java b/modules/apps/analytics/analytics-message-storage-api/src/main/java/com/liferay/analytics/message/storage/service/AnalyticsMessageLocalServiceUtil.java
index 447ae8c8cd1bc4..04262a5c2b72ff 100644
--- a/modules/apps/analytics/analytics-message-storage-api/src/main/java/com/liferay/analytics/message/storage/service/AnalyticsMessageLocalServiceUtil.java
+++ b/modules/apps/analytics/analytics-message-storage-api/src/main/java/com/liferay/analytics/message/storage/service/AnalyticsMessageLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.message.storage.service;
diff --git a/modules/apps/analytics/analytics-message-storage-api/src/main/java/com/liferay/analytics/message/storage/service/AnalyticsMessageLocalServiceWrapper.java b/modules/apps/analytics/analytics-message-storage-api/src/main/java/com/liferay/analytics/message/storage/service/AnalyticsMessageLocalServiceWrapper.java
index 358a3c071f183f..d6ce98de8aa781 100644
--- a/modules/apps/analytics/analytics-message-storage-api/src/main/java/com/liferay/analytics/message/storage/service/AnalyticsMessageLocalServiceWrapper.java
+++ b/modules/apps/analytics/analytics-message-storage-api/src/main/java/com/liferay/analytics/message/storage/service/AnalyticsMessageLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.message.storage.service;
diff --git a/modules/apps/analytics/analytics-message-storage-api/src/main/java/com/liferay/analytics/message/storage/service/persistence/AnalyticsMessagePersistence.java b/modules/apps/analytics/analytics-message-storage-api/src/main/java/com/liferay/analytics/message/storage/service/persistence/AnalyticsMessagePersistence.java
index d60efaa56e39b9..da3433ec799171 100644
--- a/modules/apps/analytics/analytics-message-storage-api/src/main/java/com/liferay/analytics/message/storage/service/persistence/AnalyticsMessagePersistence.java
+++ b/modules/apps/analytics/analytics-message-storage-api/src/main/java/com/liferay/analytics/message/storage/service/persistence/AnalyticsMessagePersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.message.storage.service.persistence;
diff --git a/modules/apps/analytics/analytics-message-storage-api/src/main/java/com/liferay/analytics/message/storage/service/persistence/AnalyticsMessageUtil.java b/modules/apps/analytics/analytics-message-storage-api/src/main/java/com/liferay/analytics/message/storage/service/persistence/AnalyticsMessageUtil.java
index de2036a23f7f16..309d4bf2c54b2d 100644
--- a/modules/apps/analytics/analytics-message-storage-api/src/main/java/com/liferay/analytics/message/storage/service/persistence/AnalyticsMessageUtil.java
+++ b/modules/apps/analytics/analytics-message-storage-api/src/main/java/com/liferay/analytics/message/storage/service/persistence/AnalyticsMessageUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.message.storage.service.persistence;
diff --git a/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/model/impl/AnalyticsMessageBaseImpl.java b/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/model/impl/AnalyticsMessageBaseImpl.java
index 7d5f6a92ed7e48..bebf53cb371316 100644
--- a/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/model/impl/AnalyticsMessageBaseImpl.java
+++ b/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/model/impl/AnalyticsMessageBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.message.storage.model.impl;
diff --git a/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/model/impl/AnalyticsMessageCacheModel.java b/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/model/impl/AnalyticsMessageCacheModel.java
index 09e29cf61d4b8c..e837a8cb8516e2 100644
--- a/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/model/impl/AnalyticsMessageCacheModel.java
+++ b/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/model/impl/AnalyticsMessageCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.message.storage.model.impl;
diff --git a/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/model/impl/AnalyticsMessageImpl.java b/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/model/impl/AnalyticsMessageImpl.java
index e1776050d8b26a..41b6751614f4e7 100644
--- a/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/model/impl/AnalyticsMessageImpl.java
+++ b/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/model/impl/AnalyticsMessageImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.message.storage.model.impl;
diff --git a/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/model/impl/AnalyticsMessageModelImpl.java b/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/model/impl/AnalyticsMessageModelImpl.java
index 1666587525f791..99b12fa684353c 100644
--- a/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/model/impl/AnalyticsMessageModelImpl.java
+++ b/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/model/impl/AnalyticsMessageModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.message.storage.model.impl;
diff --git a/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/service/base/AnalyticsMessageLocalServiceBaseImpl.java b/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/service/base/AnalyticsMessageLocalServiceBaseImpl.java
index 8d47da4aae1bef..e51c3b6cc3f6c3 100644
--- a/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/service/base/AnalyticsMessageLocalServiceBaseImpl.java
+++ b/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/service/base/AnalyticsMessageLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.message.storage.service.base;
diff --git a/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/service/impl/AnalyticsMessageLocalServiceImpl.java b/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/service/impl/AnalyticsMessageLocalServiceImpl.java
index 04813906d87b9a..91a3389dbd7050 100644
--- a/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/service/impl/AnalyticsMessageLocalServiceImpl.java
+++ b/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/service/impl/AnalyticsMessageLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.message.storage.service.impl;
diff --git a/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/service/persistence/impl/AnalyticsMessagePersistenceImpl.java b/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/service/persistence/impl/AnalyticsMessagePersistenceImpl.java
index 9ba99fceccc7f5..db67c1c479fd80 100644
--- a/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/service/persistence/impl/AnalyticsMessagePersistenceImpl.java
+++ b/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/service/persistence/impl/AnalyticsMessagePersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.message.storage.service.persistence.impl;
diff --git a/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/service/persistence/impl/constants/AnalyticsPersistenceConstants.java b/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/service/persistence/impl/constants/AnalyticsPersistenceConstants.java
index 0988233204fbcb..6786f3596a06b3 100644
--- a/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/service/persistence/impl/constants/AnalyticsPersistenceConstants.java
+++ b/modules/apps/analytics/analytics-message-storage-service/src/main/java/com/liferay/analytics/message/storage/service/persistence/impl/constants/AnalyticsPersistenceConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.message.storage.service.persistence.impl.constants;
diff --git a/modules/apps/analytics/analytics-settings-api/src/main/java/com/liferay/analytics/settings/configuration/AnalyticsConfiguration.java b/modules/apps/analytics/analytics-settings-api/src/main/java/com/liferay/analytics/settings/configuration/AnalyticsConfiguration.java
index a415f358219c46..9b5017e3bd2f6e 100644
--- a/modules/apps/analytics/analytics-settings-api/src/main/java/com/liferay/analytics/settings/configuration/AnalyticsConfiguration.java
+++ b/modules/apps/analytics/analytics-settings-api/src/main/java/com/liferay/analytics/settings/configuration/AnalyticsConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.settings.configuration;
diff --git a/modules/apps/analytics/analytics-settings-api/src/main/java/com/liferay/analytics/settings/configuration/AnalyticsConfigurationTracker.java b/modules/apps/analytics/analytics-settings-api/src/main/java/com/liferay/analytics/settings/configuration/AnalyticsConfigurationTracker.java
index 99854211f38c29..8fd75df957e9a4 100644
--- a/modules/apps/analytics/analytics-settings-api/src/main/java/com/liferay/analytics/settings/configuration/AnalyticsConfigurationTracker.java
+++ b/modules/apps/analytics/analytics-settings-api/src/main/java/com/liferay/analytics/settings/configuration/AnalyticsConfigurationTracker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.settings.configuration;
diff --git a/modules/apps/analytics/analytics-settings-api/src/main/java/com/liferay/analytics/settings/security/constants/AnalyticsSecurityConstants.java b/modules/apps/analytics/analytics-settings-api/src/main/java/com/liferay/analytics/settings/security/constants/AnalyticsSecurityConstants.java
index 991354598fa477..d97a1c5aa55637 100644
--- a/modules/apps/analytics/analytics-settings-api/src/main/java/com/liferay/analytics/settings/security/constants/AnalyticsSecurityConstants.java
+++ b/modules/apps/analytics/analytics-settings-api/src/main/java/com/liferay/analytics/settings/security/constants/AnalyticsSecurityConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.settings.security.constants;
diff --git a/modules/apps/analytics/analytics-settings-impl/src/main/java/com/liferay/analytics/settings/internal/configuration/AnalyticsConfigurationTrackerImpl.java b/modules/apps/analytics/analytics-settings-impl/src/main/java/com/liferay/analytics/settings/internal/configuration/AnalyticsConfigurationTrackerImpl.java
index d2bd3d2f7bcd33..69166fe7e78641 100644
--- a/modules/apps/analytics/analytics-settings-impl/src/main/java/com/liferay/analytics/settings/internal/configuration/AnalyticsConfigurationTrackerImpl.java
+++ b/modules/apps/analytics/analytics-settings-impl/src/main/java/com/liferay/analytics/settings/internal/configuration/AnalyticsConfigurationTrackerImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.settings.internal.configuration;
